apiVersion: apps/v1
kind: Deployment
metadata:
    name: postgres
    namespace: home-stuff
spec:
    replicas: ENC[AES256_GCM,data:LQ==,iv:9qOgWRQsK+KTzmIJU5Mo1tvlM5e3zRVAfU8TBDMs49U=,tag:tb6NoSJ7heL/8+J71MsyjA==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:Kpv9N07jWkM=,iv:tNtbYDGbsNdJZrl3g9yD6MPtEUJrhY4tUhUOJ3J0wcE=,tag:myM20b4bAZJXy0slrPb0KA==,type:str]
    template:
        metadata:
            labels:
                app: postgres
        spec:
            containers:
                - name: ENC[AES256_GCM,data:Tbe0MrbBw84=,iv:FOWsJ6Frek1WUPCfhrqb+Q8BJwuu9WQQwUCA/XDvWEM=,tag:4nHOrKjd4nyLkIOW1ABS0Q==,type:str]
                  image: ENC[AES256_GCM,data:iqmz/jPThYGIejc=,iv:VNpPfL1t4YE1hmwDv/5OEesC03WIUE4a49qbCSTOtsM=,tag:u/tWrb7gC2lL9qTsKYGJgg==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:1p9BLOeaRAx+QJNu,iv:zwVcCf8NMmH6LryBOcTfxQNHJPO67ZIetaxPxe00HOk=,tag:qe4hr5bbSB3N1kVzv1PF3g==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:9pAlPA==,iv:1Alm6la0BBZHeNBQfZ9YKYmLhuRlgIDQt0NhNS+RVD4=,tag:/Zvbels9KwpnN1TsbRnHDA==,type:int]
                  securityContext:
                    runAsUser: ENC[AES256_GCM,data:aMqjpw==,iv:HaqHgeu1n2lgAjcSearN9Qd72krb11eMrtgtc2H2e8U=,tag:n13Rh6Y5Z4gFrqcFwSnX0w==,type:int]
                    runAsGroup: ENC[AES256_GCM,data:kmcutQ==,iv:vVSdBzC90j2ol8sWRqgQTij3+EZkrzyZxyDCWap8gfo=,tag:DinCLnTahRn5Q4YH0MQlxw==,type:int]
                  env:
                    - name: ENC[AES256_GCM,data:/k7AAaGIbjOWl4Q=,iv:XqI9RMp1Z1Y+NRo0YTGoBa8jV9/IOVtEckmz0Pz4Zps=,tag:zrRNTclQx6ib3avoBBszlw==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:ygKvxib8xICWRG/enUeIhg==,iv:iIOwZUaNnpZGaeuy94YowvcxdbBoC6CWABMLkqVPbmo=,tag:NoHN8Ucq9Y72wf9q7pp0zQ==,type:str]
                            key: ENC[AES256_GCM,data:IYiIBoZRmKXpFU8=,iv:IuvCTOUEIqd6ou/8ubKdlRDIh5Vo/wHVHETzFTmOu2E=,tag:lZ///+rykG8ey4dP+QM7MQ==,type:str]
                    - name: ENC[AES256_GCM,data:ce+vATdgFxI1Id7z5g==,iv:mrSeYIT4qU1jDiesZmtei4GBUl9jrcD6fbw2VD/LxlU=,tag:XVmwpoID/0/paGkHjFOmIA==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:p9gTYjmD/HaMAT3QWsAdjw==,iv:bZLHxjFMSUbMy1LPhk6YaDrm7HyPrdlG+WnXm/sD2HA=,tag:fNIlEXxkO3aBbUjrktKWjw==,type:str]
                            key: ENC[AES256_GCM,data:+Ccgu/ynD3mpKHZOmQ==,iv:X0Sp5whrrWzGbYlmKldHO0c9DScOCMyEZGgDkNwfdSM=,tag:zjbn21XNx3lfq1JpZBlAwQ==,type:str]
                    - name: ENC[AES256_GCM,data:MEzau9Iy+oncwNXOWRHAmjk=,iv:grTsEn5gIPOUR6MQ2oeu/jZAzIJ1U1Tzcg3p481wLVE=,tag:FdiN1LAZxR4M7shv9Se7Sg==,type:str]
                      valueFrom:
                        secretKeyRef:
                            name: ENC[AES256_GCM,data:ycMf7cvMJgsHSmU6FS5T8A==,iv:QdhbnesAsnn7+wbJO8VuNuyZ3uBWpSYtOKk1Oaqo8CM=,tag:KnzIuq6avYZjF9WZnWdzPg==,type:str]
                            key: ENC[AES256_GCM,data:O/v8awTx5Dy9eFOIENkOHXk=,iv:Z+91RY5pZbPrZSE0OBQY0gdA4wE3DMPO+wStC4VWWK0=,tag:snLXUuwBJO/nR+KHfmE6Ow==,type:str]
                  volumeMounts:
                    - mountPath: ENC[AES256_GCM,data:c7L7ab98h0EonqcLbwqfTOcwVgdHyVVA,iv:OmZRb/74yjINQDml4LjrDW7vDg4XJ3odPK4xFl+iPSg=,tag:0bFqsr0yyWOgwL9zyuR3gw==,type:str]
                      name: ENC[AES256_GCM,data:IfkTeBWUvbzCPSRNRQ==,iv:hzZ9Dgwn8AR4OT5cnyGCtjKdQFUvDRTPmE7DYpt8SEU=,tag:gO/6OMu0i3a4gV6iimO/Ww==,type:str]
                      subPath: ENC[AES256_GCM,data:qU5C66+df3I=,iv:w12oFlymXYQ/myn5S1adWhfwgJhKC2RhnUp1SQNqli4=,tag:hih9wc1wS6ouh+DAE24pcg==,type:str]
            volumes:
                - name: ENC[AES256_GCM,data:M9JyG+KwhUU8qWADLA==,iv:5sQdoqCdEiU3dAn/x+Rkbw7F6fGdc3QVoPXefUfXbCQ=,tag:R6GVrx0xy4GNUcWEE3zAsg==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:0DAe87x1A9oMgLYiyEbjTq2nWw==,iv:GNtjFd8b4VzLuxL3MssY0iW9ivqyBVHSNvd8erhK4Wk=,tag:z2IwUEyQjKZeZFAUJjOTGg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB4YnU2WW1LL0ppY2tiWFU3
            ZEZ5SFVkbUE0WHQ1N3MzVEtaUGdoaWtSclhnCko3eXN5OFgxNytQMlNCR1dwd2x2
            RVFqSmhEZjdkajdWbkMvQXhsRjRMRFkKLS0tIFN1REgrc1prcnk3YmdUNU5HQlNx
            VU90c2ptb1o5N0N6cW5OTlk1UTFmdW8K/aikmW5IkjrQQBdWMIruLXRw9qd2LkwZ
            vTtKz6Oelaf6YPbrhJbnO0fOvhh4V+TghITsYlgVO7GvBXDfOrH+Jw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:12Z"
    mac: ENC[AES256_GCM,data:mndSYbOx49NHHF8LrImdcwPKPMMdFH9mQGZiAQFzoxB5vgadJSLt1Fvquk6oXbTO46qmKkfydyUzhIC2VjyQYlisarsXiOGZkhS+RjecZyv6jL00/dye1X+NteKaBv9BO02OinhkZCbLcHf4zN7D4NTp1Y1Ena7X/zFyLeR5U7Q=,iv:7fLE1+5zTY8HXJyrdXqLPNBZ6Ot3WKnDxxoYIeZvp8A=,tag:8/fD8D0L+jZ9SPjnlJ+SPQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
